/*==========================================================
                        C U S T O M
==========================================================*/
/* MB */
.under main .mb10{margin-bottom:10px}
.under main .mb15{margin-bottom:15px}
.under main .mb20{margin-bottom:20px}
.under main .mb25{margin-bottom:25px}
.under main .mb30{margin-bottom:30px}
.under main .mb40{margin-bottom:40px}
.under main .mb50{margin-bottom:50px}
.under main .mb60{margin-bottom:60px}
.under main .mb70{margin-bottom:70px}
.under main .mb80{margin-bottom:80px}
.under main .mb90{margin-bottom:90px}

/* MT */
.under main .mt10{margin-top:10px}
.under main .mt15{margin-top:15px}
.under main .mt20{margin-top:20px}
.under main .mt25{margin-top:25px}
.under main .mt30{margin-top:30px}
.under main .mt40{margin-top:40px}
.under main .mt50{margin-top:50px}
.under main .mt60{margin-top:60px}
.under main .mt70{margin-top:70px}
.under main .mt80{margin-top:80px}
.under main .mt90{margin-top:90px}

/* MAX_W */
.under main .max_w200{width:100%;max-width:200px}
.under main .max_w250{width:100%;max-width:250px}
.under main .max_w300{width:100%;max-width:300px}
.under main .max_w350{width:100%;max-width:350px}
.under main .max_w500{width:100%;max-width:500px}
.under main .max_w600{width:100%;max-width:600px}
.under main .max_w700{width:100%;max-width:700px}
.under main .max_w800{width:100%;max-width:800px}
.under main .max_w900{width:100%;max-width:900px}

/* MIN-W */
.under main .min_w200{min-width:200px}
.under main .min_w250{min-width:250px}
.under main .min_w300{min-width:300px}
.under main .min_w350{min-width:350px}
.under main .min_w500{min-width:500px}

/*==========================================================
                        FONT FAMILY
==========================================================*/

/*==========================================================
                        H E A D I N G
==========================================================*/
/* .under main .u_ttl_page{font-family: var(--f-mc);font-weight: 700;color: #000;font-size: 60px;line-height: 1.5;text-align: center;} */
.under main .u_ttl_page{font-family: var(--f-mc);font-weight: 700;color: #000;font-size: 49px;line-height: 1.5;text-align: center;}
/* .under main h2{text-align: center;font-size: 52px;font-weight: 700;font-family: var(--f-mc);margin: 0 0 50px 0;} */
.under main h3{font-family: var(--f-mc);font-weight: 700;color: #000;font-size: 28px;position: relative;padding: 30px 0 0 0;margin: 0 0 30px 0;}
.under main h3::before{content: '';position: absolute;top: 0;left: 0;width: 43px;height: 10px;background: #F18D00;border-radius: 999px;}
.under main h4{background: #7A4B15;border-radius: 5px;padding: 19px 32px;font-size: 21px;font-family: var(--f-mc);color: #fff;font-weight: 700;margin: 0 0 50px 0;}
.under main .ttl_same_h4{font-size: 21px;font-family: var(--f-mc);font-weight: 700;margin: 0 0 20px 0;line-height: 1.4;}
.under main h5{font-family: var(--f-mc);font-weight: 700;color: #36200D;font-size: 21px;line-height: 1.5;position: relative;padding: 0 0 0 36px;margin: 0 0 30px 0;}
.under main h5::before{content: '';position: absolute;top: 0;left: 0;width: 10px;height: 100%;background: #F18D00;border-radius: 999px;}
/*==========================================================
                      MAIN - CONTENT
==========================================================*/
.under main #content{padding: 0 0 320px;}
.under main section{padding: 0 0 80px;margin-bottom:0}
.under main section:last-child{padding:0}
.under main ol li{list-style: decimal;}

/* LINK + BUTTON TOP */
.under main .link{text-decoration: underline;color: var(--mcolor);text-underline-offset: 3px;}

/*============ TOP INFO ============ */
.under main #top_info{width: 100%;height: 380px;background: rgba(245, 235, 221,.8);position: relative;z-index: 1;overflow: hidden;padding: 35px 10px 10px 10px;margin: 0 0 12px 0;}
.under main #top_info::after{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 941px;background: url(../images/topinfo_after02.png) no-repeat top/100%;z-index: -1;}
.under main #top_info::before{content: '';position: absolute;top: 0;left: 0;width: 1320px;height: 900px;background: #E1AB60;opacity: 30%;clip-path: polygon(0 0, 100% 0, 70% 100%, 0% 100%);mix-blend-mode: screen;opacity: 0.1;}
.under main #top_info .inner{display:flex;flex-direction:column;justify-content:center;align-items:center;width:100%;height:100%}

/*==========================================================
                    T O P I C   P A T H
==========================================================*/
.under main #topic_path{margin-bottom: 64px;}
.under main #topic_path ul{display:block;padding:10px 0}
.under main #topic_path li{display:inline;position: relative;font-weight: 500;}
.under main #topic_path li:not(:last-child)::after{content:">";position:relative;display: inline-block;margin: 0 15px 0 16px;top: 4px;pointer-events: none;font-size: 26px;font-weight: 300;}
.under main #topic_path li a{color: #F18D00;text-decoration: underline;text-underline-offset: 3px;}


/*============ LIST ANCHOR LINK ============ */
.under main .list_anchor{display: flex; align-items: center; flex-wrap: wrap; justify-content: center;width:100%;margin-bottom: 30px;}
.under main .list_anchor .btn{margin: 0 10px 15px}
.under main .list_anchor:last-child{margin-bottom: -15px;}


/*==========================================================
                        T A B L E
==========================================================*/
.under main table.td_top td{vertical-align:top}
.under main table.tb_fix{table-layout: fixed;}

.under main table{margin-bottom: 30px;border-collapse: separate;}
.under main table.mailform th,
.under main table th{background:var(--mcolor);color: #36200D;font-weight:700;font-size: 22px;font-family: var(--f-mc);}
.under main table.mailform th span{color:#fff}
.under main table.mailform td .info{color:var(--mcolor)}

.under main table td{border-color: #AFAFAF;background:#fff;font-size: 18px;border-right: 0;border-bottom: 0;text-align: center;}
.under main table th,
.under main table td{padding:15px;}
.under main table img{display:block;margin:auto;}
.under main table tr:last-child td:first-child{border-bottom-left-radius: 10px;}
.under main table tr:last-child td:last-child{border-bottom-right-radius: 10px;}
.under main table tr:last-child td{border-bottom: 1px solid #AFAFAF;}
.under main table tr td:last-child{border-right: 1px solid #AFAFAF;}


.under main table th{border-color: #AFAFAF;border-right-color: #FFCB71;padding: 30px 15px;}
.under main table tr th:first-child{border-left-color: #AFAFAF;border-top-left-radius: 10px;}
.under main table tr th:last-child{border-right-color: #AFAFAF;border-top-right-radius: 10px;}
.under main table.mailform th,
.under main table.tb_block th{border-color: #AFAFAF;border-bottom-color: #fff;}
.under main table.mailform tr:first-child th,
.under main table.tb_block tr:first-child th{border-top-color: #AFAFAF;}
.under main table.mailform tr:last-child th,
.under main table.tb_block tr:last-child th{border-bottom-color: #AFAFAF;}

/*============ LIST ============ */
/* LIST 01 */.under main .list01,
.under main .fit_post ul{margin-bottom: 30px;}
.under main .list01 li,
.under main .fit_post ul li{display:block;padding-left: 20px;margin-bottom:5px;position:relative;font-size: 18px;}
.under main .list01 li::before,
.under main .fit_post ul li::before{content: '';position: absolute;top: 13px;left: 0;width: 10px;height: 12px;background: var(--mcolor);clip-path: polygon(0 0, 0% 100%, 100% 50%);}

/* LIST 02 */
.under main .list02{margin-bottom: 30px;}
.under main .list02 li{counter-increment: li; padding-left: 30px;position: relative;margin-bottom: 10px;}
.under main .list02 li::before{ content: counter(li);position: absolute;width: 22px;height: 22px;display: flex;justify-content: center;align-items: center;border-radius: 50%;left: 0; top: 2px; background-color: var(--mcolor);font-size: 12px;font-weight: bold;color: #FFF;line-height: 22px;}

/* LIST CHECK */
.under main .list_check{margin-bottom: 30px;}
.under main .list_check li{display:block;padding-left:25px;margin-bottom:5px;position:relative;font-size: 18px;}
.under main .list_check li::before{content: ''; display: block; position: absolute; top: 5px; left: 5px; width: 7px; height: 15px; border: solid var(--mcolor); border-width: 0 2px 2px 0; transform: rotate(45deg);}

/* LIST FAQ */
.under main .list_faq{margin-bottom: 30px;}
.under main .list_faq dl{background: #FFF;padding: 15px;box-shadow: 0px 4px 13px rgba(0,0,0,0.2);margin-bottom: 50px}
.under main .list_faq dt{position: relative;font-size: 18px;font-weight: bold;line-height: 1.5em;margin-bottom: 10px;border-bottom: 1px dotted var(--mcolor);display: flex;align-items: center;display: flex;align-items: center;padding-bottom: 15px;}
.under main .list_faq dt span{width: 40px;height: 40px;font-weight: bold;text-align:center;line-height: 1em;background: #fff;border:1px solid var(--mcolor);color: var(--mcolor);margin-right: 15px;display: flex;align-items: center;justify-content: center;text-align: center;padding-bottom: 5px;flex-shrink: 0;}
.under main .list_faq dd{position: relative;padding-left: 50px;min-height: 62px}
.under main .list_faq dd span{position: absolute;top: 5px;left: 0;width: 40px;height: 40px;font-weight: bold;text-align:center;line-height: 1em;color:#fff;background: var(--mcolor);display: flex;align-items: center;justify-content: center;text-align: center;padding-bottom: 5px;flex-shrink: 0;}

/* LIST STEP */
.under main .list_step dl{margin-bottom: 35px;padding-bottom: 50px;position: relative;}
.under main .list_step dl:not(:last-child)::before{background: url('../images/ic-step.png') center /cover no-repeat;width: 80px;height: 30px;position: absolute;bottom: -10px;left: calc(50% - 40px);content: '';}
.under main .list_step dl:last-child{padding-bottom: 0;margin-bottom: 0}
.under main .list_step dt{background: var(--mcolor);color: #fff;font-weight: 500;padding: 10px;}
.under main .list_step dd{padding: 15px;background: #fff;box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);}

/*============ FRAME ============ */
/* FRAME 01 */
.under main .frame01{background: #FFFAF3;border-radius: 5px;padding: 20px 20px;margin: 0 0 30px 0;}
.under main .frame01:last-child{margin-bottom: 0;}

/* FRAME PICKUP */
.under main .frame_pick{padding: 25px;background: #e6e6e6;margin-bottom: 50px;}
.under main .frame_pick .pick_ttl{font-size: 24px;}
.under main .frame_pick .pick_ttl span{font-size: 36px;display: block;}

/* IFRAME BOX */
.under main .box_map{width:100%;height:400px}
.under main .box_ytb{width: 900px;height: auto; margin: 0 auto;aspect-ratio: 16/9;max-width: 100%;}
.under main .box_map iframe,
.under main .box_ytb iframe{width:100%;height:100%;border:none;outline: none;}

/* ===========  KIJIKAKU ===========  */
.under main .kiji_list{margin-top: 50px;}
.under main .kiji_list dl{display: flex;padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px dashed #ccc}
.under main .kiji_list dt{display: flex;align-items: center;width: 150px}
.under main .kiji_list dt img{margin-right: 10px;position: relative;top: -2px;}
.under main .kiji_list dd{width: calc(100% - 150px);display: flex;align-items: center;}
.under main .kiji_list dd a{display: inline-block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;max-width: 100%;}
.under main .kiji_detail_ct img{max-width: 800px;max-height: 600px;}

/* ===========  PAGINATION ===========  */
.under main .pagination {display: flex;justify-content: center;flex-wrap: wrap;text-align: center;margin: 30px auto 0}
.under main .pagination li{margin: 0 10px}
.under main .pagination li a{width:40px;height: 40px;text-align: center;border:1px solid  var(--mcolor);background: #fff;display: flex;color: var(--mcolor);justify-content: center;align-items: center;border-radius: 5px;}
.under main .pagination li:hover a,
.under main .pagination li.active a{background: var(--mcolor);color: #fff;}
.under main .pagination li.active a{pointer-events: none;}
.under main .pagination li.disabled {display: none}

/* ===========  PAGINATION WP ===========  */
.under main .wp_pagination {display: flex;justify-content: center;flex-wrap: wrap;margin-top: 40px;}
.under main .wp_pagination > span,
.under main .wp_pagination a{min-width: 40px;height: 40px;display: flex;justify-content: center;align-items: center;text-decoration: none;color: #fff;margin: 5px;text-align: center;font-weight: 500;line-height: 1em;transition: all 0.3s;padding: 5px;border: 1px #ccc solid;font-size: 14px;background: #ccc;}
.under main .wp_pagination a{color: var(--txt)}
.under main .wp_pagination > span {background: var(--mcolor);border: 1px var(--mcolor) solid;color: #fff;}

/* PAGENATION - change WP same */
.under main .btn_ovn{display: flex;justify-content: center;}
.under main .btn_ovn .btn {margin: 5px 10px;}
.under main .btn_ovn.prevPage a{}
.under main .btn_ovn.nextPage a{}

/* RESET */
.under main table:last-child,
.under main .list_faq:last-child,
.under main .list_faq dl:last-child,
.under main .fit_post ul:last-child,
.under main .fit_post ol:last-child,
.under main .list01:last-child,
.under main .list01 li:last-child,
.under main .list02:last-child,
.under main .list02 li:last-child,
.under main .list_check:last-child,
.under main .list_check li:last-child,
.under main .list_step:last-child,
.under main .list_step dl:last-child,
.under main section p:last-child,
.under main p:last-child,
.under main .frame01:last-child,
.under main .frame02:last-child,
.under main .frame_pick:last-child{margin-bottom: 0}

.under main .fit_post img{max-height: 400px;}
.under main .fit_post ol{margin: 0 0 0 20px;}
.under main .fit_post .alignleft{float: left;margin: 0 30px 30px 0;}
.under main .fit_post .alignright{float: right;margin: 0 0 30px 30px;}
.under main .fit_post .aligncenter{margin: 0 auto;display: block;margin: 0 0 30px 0;}
.under main .fit_post p,
.under main .fit_post p a{word-break: break-all}

/* .under main .inner{width: 100%;max-width: 1430px;} */
.under main .inner{width: 100%;max-width: 1130px;}
.under main table{border-radius: 10px 10px 0 0;/* overflow: hidden; */}
/* .under main table tr:first-child th:first-child{border-radius: 10px 0 0 0;border-left: 0;}
.under main table tr:first-child th:last-child{border-radius: 0 10px 0 0;border-right: 0;} */
.under main table .bg01{background: #F9F9F9;font-weight: 700;text-align: center;font-size: 22px;font-family: var(--f-mc);}
.under main table tr th{/* border-top: 0; */border-bottom: 0;}
.under main .toc_ttl{width: 100%;padding: 15px 15px;background: var(--mcolor);display: flex;justify-content: center;cursor: pointer;position: relative;transition: .3s ease-in-out;cursor: pointer;}
.under main .toc_ttl p{color: #fff;font-size: 20px;display: inline-block;padding: 0 25px;font-family: var(--f-mc);font-weight: 700;position: relative;}
.under main .toc_ttl p::before{content: '';position: absolute;top: calc((100% - 18px)/2);left: 0;width: 20px;height: 20px;background: url(../images/toc.svg) no-repeat center/100%;}
.under main .toc_ttl::before{content: '開く';background: #fff;padding: 5px 10px;color: var(--mcolor);font-weight: 500;position: absolute;top: 20px;right: 20px;font-weight: 700;font-size: 16px;border-radius: 5px;}
.under main .toc_ttl::after{content: '閉じる';background: #fff;padding: 5px 10px;color: var(--mcolor);font-weight: 500;position: absolute;top: 20px;right: 20px;font-weight: 700;font-size: 16px;display: none;border-radius: 5px;}
.under main .toc_ttl.active::before{display: none;}
.under main .toc_ttl.active::after{display: block;}
.under main .toc_content ol{margin: 0 0 0 20px;}
.under main .toc_content ul{margin: 0 0 0 0;}
.under main .toc_content ol li,
.under main .toc_content ul li{list-style-type: none;}
.under main .toc_content{background: #F5EBDD;border-radius: 0 0 10px 10px;padding: 30px 30px;display: none;}
.under main .toc_content ul li a{position: relative;padding: 0 0 0 15px;}
.under main .toc_content ul li a::before{content: '';position: absolute;top: 8px;left: 0;width: 8px;height: 8px;border-radius: 50%;background: var(--mcolor);}
.under main .toc_content ul ol li a::before{width: 6px;height: 6px;top: 10px;}
.under main .toc_content ul ol li a{padding: 0 0 0 12px;}
.under main .toc_content ul ol ol li a::before{width: 5px;height: 5px;}
/* .under main .toc_content ol li:not(:last-child), .under main .toc_content ul li:not(:last-child){margin: 0 0 10px 0;} */
.under main .toc_content li{margin: 0 0 10px 0;}
.under main .toc_content ol li{margin: 0 0 5px 0;}
.under main .toc_content li.mb5{margin: 0 0 5px 0;}
.under main .toc_ttl:hover{background: #333;}
.under main .backto_top.center{display: flex;justify-content: center;margin: 0 0 50px 0;}
.under main .list_page_all{display: flex;flex-wrap: wrap;}
.under main .row_page{width: calc((50% - 80px));display: flex;align-items: center;margin: 15px 40px;cursor: pointer;}
.under main .row_page img{transition: .3s ease-in-out;}
.under main .row_img{width: 150px;border-radius: 10px;overflow: hidden;margin: 0 20px 0 0;flex-shrink: 0;}
.under main .row_img p,
.under main .row_img img{width: 100%;height: 100%;object-fit: cover;}
/* .under main .row_page:not(:last-child){margin: 0 0 20px 0;} */
.under main .row_ttl a{display: inline-block;text-decoration: underline;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;display: -webkit-box;text-underline-offset: 3px;}
/* .under main .in_main{position: relative;}
.under main .in_main::after{content: '';position: absolute;top: 0;left: 50%;transform: translateX(-50%);width: 1920px;height: 100%;background: var(--mcolor);z-index: -1;} */
.under main .tb_scroll{margin-bottom: 30px;}

.box25{position: relative;background: #fff0cd;box-shadow: 0px 0px 0px 5px #fff0cd;border: dashed 2px white;padding: 20px;color: #454545;}
.box25:after{position: absolute;content: '';right: -7px;top: -7px;border-width: 0 15px 15px 0;border-style: solid;border-color: #ffdb88 #fff #ffdb88;box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);}
.box25 p {margin: 0; padding: 0;}
.box25 p{margin: 0 0 30px 0;}
.under main p.mb0{margin-bottom: 0;}

.under main .list_check_u{margin: 0 0 30px 0;}
.under main .list_check_u.mb15{margin-bottom: 15px;}
.under main .list_check_u li{position: relative;font-size: 16px;padding: 0 0 0 35px;line-height: 1.5;}
.under main .list_check_u li:not(:last-child){margin: 0 0 20px 0;}
.under main .list_check_u li::before{content: '';position: absolute;top: -1px;left: 0;width: 28px;height: 26px;background: url(../images/s2_check.png) no-repeat center/100%;}

.under main .frame01_bg{padding: 50px 30px;width: 100%;height: auto;position: relative;z-index: 1;background: #F5EBDD;margin: 0 0 30px 0;}
.under main .frame01_bg::after{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(../images/inherit_bg.jpg) no-repeat center/cover;opacity: 0.3;z-index: -1;mix-blend-mode: multiply;}
.under main .frame01_bg.img01::after{background: url(../images/advantage_bg.jpg) no-repeat center/cover;}

.under main .list_number{counter-reset: item;list-style: none;padding-left: 0;margin: 0 0 30px 0;}
.under main .list_number li{counter-increment: item;position: relative;padding-left: 2em;}
.under main .list_number li:not(:last-child){margin: 0 0 5px 0;}
.under main .list_number li::before {content: counter(item);position: absolute;left: 0;top: 3px;color: #fff;font-weight: bold;width: 25px;height: 25px;border-radius: 50%;background: var(--mcolor);display: flex;justify-content: center;align-items: center;padding: 0 0 3px 1px;}

.under main .ttl_box14{font-size: 21px;}
.box14 {margin: 0 auto 2em;padding: 2em;border:dotted 5px var(--mcolor);}
.box14 p {margin: 0;}
.under main p{font-size: 18px;}
.under main .btn a{width: auto;min-width: 250px;padding: 15px 15px;height: auto;display: inline-flex;}
.under main .step_head{display: flex;border-bottom: 1px solid #adadad;padding: 0 0 15px 0;margin: 0 0 15px 0;}
.under main .step_head .head01{background: var(--mcolor);color: #fff;padding: 5px 10px;min-width: 100px;margin: 0 20px 0 0;display: inline-flex;justify-content: center;align-items: center;height: 100%;}
.under main .step_head .head01 p{font-size: 20px;line-height: 1.5;}
.under main .step_head .head02 p{font-size: 20px;font-weight: 700;}
.under main .step_col{border-bottom: 2px solid var(--mcolor);padding: 0 0 30px 0;position: relative;background: #fff;}
.under main .step_col::after{content: '';position: absolute;top: calc((100% - 30px));left: 120px;width: 60px;height: 60px;background: #fff5e7;/* clip-path: polygon(50% 100%, 0 0, 100% 0); */border: 2px solid var(--mcolor);transform: rotate(45deg);z-index: -1;}
.under main .step_col::before{content: '';position: absolute;top: calc((100% + 0px));left: 112px;width: 76px;height: 2px;background: #ffa200;}
.under main .step_col:not(:last-child){margin: 0 0 80px 0;}
.under main .step_col:last-child::after{display: none;}
.under main .step_col:last-child{border-bottom: 0;}
.under main .faq_head{width: 100%;height: auto;padding: 15px 15px;background: var(--mcolor);border-radius: 10px 10px 0 0;}
.under main .faq_head p{font-size: 20px;color: #fff;font-weight: 700;}
.under main .faq_body{padding: 20px 40px;background: #ededed;border-radius: 0 0 10px 10px;}
.under main .faq_col:not(:last-child){margin: 0 0 40px 0;}
.under main table td .list01 li{text-align: left;}
.under main .list_btn_anchor{display: flex;flex-wrap: wrap;justify-content: center;margin-bottom: 50px;}
.under main .list_btn_anchor.mb0{margin-bottom: 0;}
.under main .list_btn_anchor .btn{margin: 10px 10px;}
.under main .step_col:last-child:before{display: none;}
.under main .list_btn_anchor .btn a{text-align: center;}
.under main .step_flex{display: flex;justify-content: space-between;align-items: center;}
.under main .step_info{}
.under main .step_img{width: 500px;margin: 0 0 0 40px;}

.under main .fix_h4_mb h4{margin: 0 0 15px 0;}
.under main .ds_float{display: flex;align-items: center;}
.under main .dog_txt{margin: 0 50px 45px 0;}
.under main .dog_txt p{position: relative;padding: 0 0 0 100px;}
.under main .dog_txt p::before{content: '';position: absolute;top: 0;left: 0;width: 90px;height: 65px;background: url(../images/dog01.png) no-repeat center/100%;}
.under main .dog_txt span{position: relative;}
.under main .dog_txt span::before{content: '';position: absolute;top: -20px;left: 0;width: 50px;height: 2px;background: #000;border-radius: 999px;transform: rotate(-30deg);}
.under main .dog_txt span::after{content: '';position: absolute;bottom: -20px;left: 0;width: 50px;height: 2px;background: #000;border-radius: 999px;transform: rotate(30deg);}